{
  "plugins": [
    "@semantic-release/commit-analyzer",
    "@semantic-release/release-notes-generator",
    "@semantic-release/gitlab",
    ["@semantic-release/git", {
      "assets": [
          "CHANGELOG.md",
          "README.md",
          "tbump.toml",
          "deploy.yml",
          "docker-compose.yml"
      ]
    }]
  ],
  "branches": [
    "+([0-9])?(.{+([0-9]),x}).x",
    "main",
    "next",
    "next-major",
    {
      "name": "beta",
      "prerelease": true
    },
    {
      "name": "alpha",
      "prerelease": true
    }
  ]
}
